<?xml version="1.0" encoding="utf-8"?>
<paths>

    <external-path name="external_files" path="." />
    <!-- 应用内部存储目录 -->
    <files-path name="internal_files" path="." />

    <!-- 缓存目录 -->
    <cache-path name="cache_files" path="." />
    <!-- 外部存储中应用专属目录 -->
    <external-files-path name="external_app_files" path="." />
    <!-- 外部存储中应用专属缓存目录 -->
    <external-cache-path name="external_app_cache" path="." />
</paths>